var oba;
var obb="";

function sbyg(obj)
{
var obj;
var ooo= document.getElementById(obj);
if(ooo==oba){}
else
{
ooo.style.background='#f2f2f2';
}
}

function sbyk(obj)
{
var obj;
var ooo= document.getElementById(obj);
if(ooo==oba){}
else
{
ooo.style.background='#ffffff';
}
}

function sa(name) {
var checkboxs = document.getElementsByName(name);  
for (var i = 0; i < checkboxs.length; i++) {
var e = checkboxs[i];
e.checked = !e.checked;
}
//xz();
}
function xz(id){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value=id;
h.value="";
var checkboxs = document.getElementsByName("sel");  
for (var i = 0; i < checkboxs.length; i++) {
var e = checkboxs[i];
if(e.checked==true){h.value=e.value+" "+h.value;}
}
//if(h.value==""){return false;}
//alert(h.value);
}

function xz2(idd){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value="1";
h.value=idd;
}

function xz3(id){
var h2=document.getElementById("hid_cz");
h2.value=id;
}

function xz4(idd){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value="6";
h.value=idd;
}

function xz5(idd){
var h=document.getElementById("hid_xz");
var h2=document.getElementById("hid_cz");
h2.value="7";
h.value=idd;
}

var gg1="";
var gg2="";
function showhr(){window.open("hr.aspx","","");}
function showhr2(){window.open("hr2.aspx","","");}
function showhrsp2(){window.open("hrsp2.aspx","","");}
function showhrsp4(){window.open("hrsp4.aspx","","");}
function hr(){
document.getElementById('HiddenField1').value=gg1;
document.getElementById('hrr').value=gg2;
}

//-----------------------------
var oya;
var oyb="";
function djxs2(obj)
{
var obj;
if(obj=="px6"){document.getElementById("products").className="gj_mid_right_list";}
else{document.getElementById("products").className="gj_mid_right_list2";}
oya = document.getElementById(obj);
if(oyb!=""){
oyb.style.color="#4e4e4e";
oyb.style.background="url(images/nav_bg1.gif) repeat-x 0px 0px";
}
oya.style.color="#ffffff";
oya.style.background="url(img/menu_x.gif) repeat-x 0px 0px";
oyb=oya;
}

//-----------------------------
var oya3;
var oyb3="";
function djxs3(obj)
{
var obj;
oya3 = document.getElementById(obj);
if(oyb3!=""){
oyb3.style.color="#4e4e4e";
oyb3.style.background="url(images/nav_bg1.gif) repeat-x 0px 0px";
}
oya3.style.color="#ffffff";
oya3.style.background="url(img/menu_x.gif) repeat-x 0px 0px";
oyb3=oya3;
}
//-----------------------------
var oya4;
var oyb4="";
function djxs4(obj)
{
var obj;
oya4 = document.getElementById(obj);
if(oyb4!=""){
oyb4.style.color="#4e4e4e";
oyb4.style.background="url(images/nav_bg1.gif) repeat-x 0px 0px";
}
oya4.style.color="#ffffff";
oya4.style.background="url(img/menu_x.gif) repeat-x 0px 0px";
oyb4=oya4;
}
